# O-RING PRESENCE DETECTOR
# FOR FERRARI 000952054

[general]
name: ORING
instruction: CONTROLLARE PRESENZA N. 2 O-RING SU RACCORDI
neural_network: od1-50000
type: targeted

# POINTS FORMAT:
# point_name: point_center point_size fill_color border_color border_thickness shape
# EXAMPLE:
# name: X,Y W,H 0xAARRGGBB 0xAARRGGBB T SHAPE CLASS
# ZONES FORMAT:
# region_name: region_center region_margin class
# margin can be a box (XM*2,YM*2) or a radius (R)
# EXAMPLES:
# name: X,Y XM,YM T SHAPE CLASS
# name: X,Y R T SHAPE CLASS
# LABELS FORMAT:
# label_name: label_start_location font_size fill_color border_color border_thickness text
# EXAMPLE:
# name: X,Y S 0xAARRGGBB 0xAARRGGBB T TEXT

[markers]

[zones]
p1: 430,1140 520,260 ok
p2: 2900,1140 520,260 ok

[labels]
p1: 180,900 120 0xffffffff 0xff000000 4 O-RING 1
p2: 2600,900 120 0xffffffff 0xff000000 4 O-RING 2
